Bug 123477 - Debugger UI improvements
Debugger UI improvements
Status: RESOLVED FIXED
Product: php
Classification: Unclassified
Component: Project
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Andrew Korostelev
issues@php
http://wiki.netbeans.org/wiki/view/PH...
: PLAN, UMBRELLA
Depends on: 123508 123828 126071 126383
Blocks: 125928
  Show dependency treegraph
 
Reported: 2007-12-05 14:04 UTC by Andrew Korostelev
Modified: 2008-10-14 13:21 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Korostelev 2007-12-05 14:04:27 UTC
There should be ability to debug php scripts.

Debugger implementation that uses XDebug server extension is implemented in NetBeans6.0.
But there still are some pending subtasks.

Create this issue as UMBRELLA to track subtasks.
Comment 1 Alexei Mokeev 2008-01-14 08:21:19 UTC
Do we know what are expected UI improvements ?
We have to connect them to this umbrella.
Comment 2 Petr Pisl 2008-10-14 13:21:30 UTC
closing


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo